[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: make error

--On Monday, April 06, 2009 11:05 AM -0500 "McGranahan, Jamen" <jamen.mcgranahan@Vanderbilt.Edu> wrote:

We're using openssl 0.9.8k

Please don't email me off the list.

The errors you've submitted indicate that OpenSSL was not detected, so I'd guess that you didn't correctly point it at the location where you installed OpenSSL.

Make sure your LDFLAGS and CPPFLAGS settings correctly direct OpenLDAP to find your installed version of OpenSSL.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration